[RCU] After upgrading to 1.1.0 - plugin legacy_browser

Noel Butler noel.butler at ausics.net
Thu Feb 12 12:39:52 CET 2015


 

On 12/02/2015 16:41, Oliver Welter wrote: 

> Am 12.02.2015 um 01:27 schrieb Noel Butler:
> On 12/02/2015 00:34, deoren wrote: It's important to note that Internet Explorer 8 was the default browser for Windows 7 and won't be considered End of Life (unsupported) until Windows 7 is. In short, it's still supported by Microsoft with security patches. _______________________________________________ errr, IE11 is current available browser on win7, if anyone has ie8, there is one must ask what other updates have they not run (not being a win user I cant tell you if win7 came with ie11 or ie8 that was upgraded to ie11, either way, ie11 clearly is availalbe for win7)

The problem is that a lot of larger companies still run IE8 as they
often have legacy applications that dont work on newer stuff (or the IT
dep. is simply not upgrading as they dont have
money/time/ressources/knownledge).

Its also fact that a lot of employees use the webmail during workhours
from their workplace to check their private mail - if you drop IE8, you
will make them unhappy.

Oliver

Oh, I was disputing the previous post of win7 and ie8 :) 

I think dropping ie8 support is wrong, because as per my other post
where I say 35% of the worlds pc's still run XP, and despite MS's
efforts, XP isnt going away completely anytime soon. I guess from your
comment, that win7 actually does come with only ie8? and if business IT
staff are not updating that, again the question remains " what else are
they not updating" 

 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.roundcube.net/pipermail/users/attachments/20150212/ca5e4c36/attachment.html>


More information about the users mailing list